### Parameters

`CFG : InferModules.ProcCfg.S`

### Signature

`module CFG = CFG`
`module Domain = Domain`
`type extras``= InferModules.ProcData.no_extras```
`val apply_callee_summary : Domain.astate option ‑> InferIR.Typ.Procname.t ‑> InferIR.AccessPath.base ‑> InferIR.HilExp.t InferStdlib.IStd.List.t ‑> Domain.astate ‑> Domain.astate`
`val exec_instr : Domain.CallSet.astate Domain.t ‑> extras InferModules.ProcData.t ‑> 'a ‑> InferIR.HilInstr.t ‑> Domain.astate`
`val pp_session_name : 'a ‑> F.formatter ‑> unit`